初めて見た

2004-12-11 03:10:23 (5887d)

Carbon emacsが10.2.8で起動しない件についていろいろ探していたら、こんな事態に遭遇した。

google_error.gif

まれにエラー画面になるという話は聞いていたが、実際に見たのは初めてであった。 せっかくなのでキャプチャしておいたのである。かなりシンプルだ。ソースもシンプルであった。

で、emacsの方はソースからコンパイルし直さないといけない感じである。 G3 DT/233には10.3が入らないんだもんなー。